uuid: 149eff27-9749-4bdc-8062-6923d4d0f162
langcode: et
status: true
dependencies:
  enforced:
    module:
      - webform
_core:
  default_config_hash: iG-6dwuzH8ANQuFeNW2BiV-2iMTNofIh1v-_9e9uB5s
id: sex
label: Sex
category: Demographic
likert: false
options: |
  Male: Male
  Female: Female
